RubyGems Navigation menu

fanforce-api 1.0.5

Ruby API wrapper for Fanforce

Versions:

  1. 1.0.5 - December 9, 2014 (9 KB)
  2. 1.0.4 - December 4, 2014 (9 KB)
  3. 1.0.3 - November 26, 2014 (9 KB)
  4. 1.0.2 - November 26, 2014 (9 KB)
  5. 1.0.1 - November 25, 2014 (9 KB)
Show all versions (45 total)

Authors:

  • Caleb Clark

Owners:

9756066f0c363bba62e15fdd0a4c3ef9

Total downloads 27,736

For this version 142

Show all versions (45 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'fanforce-api', '~> 1.0.5' = Copy to clipboard Copied!

install:
gem install fanforce-api = Copy to clipboard Copied!

Links: